@charset "UTF-8";
*{
	padding: 0;
	margin: 0;
	border: 0;
}
html{
	background-color: #8D0D3B;
}
body{
	background-color: #fff;
	background-image:url(../index3_images/pt02.jpg);
	font-size: 9pt; 
	color: #333333;
	margin: 0 auto;
	font-family: "メイリオ","Meiryo";
	margin-top: 30px;
}

.wrapper{
	height: 100%;
	width: 650px;
	margin: 0 auto;
}
.LoveJuice_logo{
	background-image:url(../index3_images/LoveJuice_logo.jpg);
	background-repeat: no-repeat;
	width: 604px;
	height: 304px;
	margin: 0 auto;
	margin-top: 40px;
}
.text01{
	font-size: 10.5pt;
	text-align: left;
	color: #333333;
	padding: 20px;
	margin-left: 40px;
}
.INnavi01 a{
	background-image:url(../index3_images/INnavi01.png);
	background-repeat: no-repeat;
	width: 525px;
	height: 43px;
	margin: 0 auto;
	background-position: 0 0;
	display: block;
	text-indent: -9999px;
}
.INnavi01 a:hover{
	background-image:url(../index3_images/INnavi01.png);
	background-repeat: no-repeat;
	width: 525px;
	height: 43px;
	background-position: 0 -43px;
}
.footer{
	margin-top: 20px;
	background-color: #8D0D3B;
	padding: 20px;
	color: #E9E9E9;
	text-align: center;
	
}
.text02{
	width: 410px;
	text-align: left;
	margin-left: 75px;
}
